*{
	box-sizing: border-box;
}
body,html {
	font-family: helvetica, arial, sans-serif;
	background-color: #FFFFFF;
	margin: 0px;
	height: 100%;
	font-size: 12px;
	line-height: 1.5em;
	color: #3c3c3b;
}
img{
	max-width: 400px;
	margin-bottom: 40px;
	margin-right: -16%;
}

.container{
	margin:10% auto;
	width:100%;
	height:100%;
	max-width: 960px;
	text-align: center;
	padding: 20px;
}

a:link, a:visited{
	color: #3c3c3b;
	text-decoration: underline;
}
a:hover, a:active{
	color: #3c3c3b;
	text-decoration: none;
}
